<div dir="ltr">Hi,<br><br>Is there anywhere I could download a recent version of SAC?<br>What version of gcc would I need (I'm running 4.8.4 at the moment)?<br><br><br>I'm trying to make the standard library for SAC (with SDL enabled) and running into problems...<br><br>I have a development version from 2014, which says<br><br>sac2c: error while loading shared libraries: <a href="http://libsac.seq.so">libsac.seq.so</a>: cannot open shared object file: No such file or directory<br>-ne error: please set /home/rumi/SAC/sac_compiler/stdlib/shared-libs in the LIBPATH section of sac2crc<br>make: *** [all] Error 1<br><br>I've edited sac2c/sac2crc to say<br><br>LIBPATH          :=  "$SAC2CBASE/lib:"<br>                     "/home/rumi/SAC/sac_compiler/stdlib/shared-libs:"<br><br>Is that the correct file and syntax?<br><br><br><br>I'm unable to make the version on the website either, I'm getting<br><br>ABORT: line 0  file: /usr/include/stdc-predef.h<br>ABORT: syntax error at pos 36: '3`<br>ABORT: # 1 "/usr/include/stdc-predef.h" 1 3 4<br>ABORT:                                    ^<br>*** Compilation failed ***<br>*** Exit code 1 (Loading SAC program)<br>*** 1 Error(s), 0 Warning(s)<br>make[1]: *** [modules/structures/lib/libScalarArithTree.so] Error 1<br>make: *** [fast] Error 2<br><br><br><br>P.S I don't have access to the git (lost my key...)<br><br><br>Thanks!<br>Rumyana</div>